﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {    
  
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.jumbotron {
    padding-top:8px;
    padding-bottom:8px;   
    margin-bottom:5px;
}

.btn-default{
    min-width:60px;
}

/*.form-control
{
    max-height:32px;
}*/

.order-car-row{
    margin-top: 3px; 
    margin-bottom: 3px; 
    background-color: #eee;
}

.top-bottom-margin{
    margin-top: 1px; 
    margin-bottom: 1px; 
}

.container-group
{
    background-color:transparent;
}

.navbar {
    background-color: #008800;
}
.btn-circle{
    width:80px; height:80px; border-radius: 50%; 
}

/*全透明：background-color:transparent;*/
.btn-transparent{
    filter: alpha(opacity=7); opacity: 0.7; 
    color:black;
}
a:visited {color: #428BCA}